/*
Theme Name: Beaver Builder Child Theme for SLOPES
Theme URI: http://www.slopes.org.au
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Greybeard Systems
Author URI: http://greybeard.com.au
template: bb-theme
*/

/* Add your custom styles here... */ 

/*Prevent long URLs from beaking out of their containers*/

a {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  /*word-break: break-all;*/
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
 /* -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;*/

}

ul.nav a {
	word-wrap: normal!important;
	overflow-wrap: normal!important;
	-ms word-break: normal;
	word-break:  normal;
}

/*Hide comment fields*/
div.fl-comments, .fl-post-meta.fl-post-meta-bottom {
	display: none;
}

/*
Style the TML form */

.tml {
    max-width: 320px;
    margin: 0 auto;
    border: 1px solid #ccc;
    padding: 4%;
	-webkit-box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 0px 20px 5px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 0px 20px 5px rgba(0, 0, 0, 0.2);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: .8em;
}

.tml input[type=submit] {
    background: #2fa300;
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    padding: 6px 12px;
    font-weight: normal;
    text-shadow: none;
    border: 1px solid #2fa300;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}


/*Style login form for clean login plugin*/
.cleanlogin-form input[type=submit] {
	background:  #ee9822;
	border: 1px solid #ee9822;
}

.cleanlogin-form-register-link {
	display: none;
}

.cleanlogin-field-remember {
    float: left;
    text-align: right;
}



/*===*/
.fl-tabs-labels {
    font-weight: bold;
}

.fl-tabs-label.fl-tab-active {
	color:#2FA304 ;
}


ul#menu-key-club-issues-menu-1 li.menu-item, 
ul#menu-key-club-issues-menu-2 li.menu-item, 
ul#menu-key-club-issues-menu-3 li.menu-item {
	width: 33.333%;
}

.gform_wrapper .gfield_radio li input[type=radio] {
    margin-top: 0px!important;
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
	font-size: 1.2em;
	font-weight: bold;
}

#survey-intro-row {
	font-size: .95em;
}